-5

This question already has an answer here:

I try to join my friends server, it says outdated server, got answers? V.1.9

marked as duplicate by Ben, greg-449, Studoku, dly, Robotnik Feb 7 at 12:28

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

  • 2
    Welcome to arqade, A good question would provide more gaming.stackexchange.com/help/how-to-ask Please elaborate. – Jayden Feb 7 at 1:27
  • 2
    What have you done to try and identify the problem so far? How are you connecting to their server? Do you know what version their server is? These are some things you can add to help us potentially provide a solution to your issue – Ben Feb 7 at 2:56
3

This means that the server is running a different version of Minecraft than you're using to try and join the server with.

If you are joining the server with a client on 1.9:

  • The server is running a Minecraft version prior to 1.9.

To fix it, you'll need to change the game version:

  1. Open the launcher.
  2. If they are there, click the three white bars in the top right. If there's a white "x", continue to the next step.
  3. Select "Launch options".
  4. Select "+ Add new".
  5. Give it a name (such as the version you are going to use), then from the dropdown menu below the name select the version you want.
  6. Click save.
  7. Select "News" from the menu up top.
  8. Click the green arrow near the bottom of the launcher and select the profile you just created, then click "PLAY".

Since you don't know what version the server is on, either find out from your friend or try different versions until you are able to join - I'd recommend trying 1.8.9 and 1.7.10, as they're the most popular pre-1.9 versions.


If the server is on 1.9:

  • You are joining with a client that is more updated than the server. You probably are using 1.13.2, the default version when you first use the launcher.

To fix it, you'll need to change the game version:

  1. Open the launcher.
  2. If they are there, click the three white bars in the top right. If there's a white "x", continue to the next step.
  3. Select "Launch options".
  4. Select "+ Add new".
  5. Give it a name (such as the version you are going to use), then from the dropdown menu below the name select the correct version (1.9, according to what you said).
  6. Click save.
  7. Select "News" from the menu up top.
  8. Click the green arrow near the bottom of the launcher and select the profile you just created, then click "PLAY".

Not the answer you're looking for? Browse other questions tagged or ask your own question.